﻿*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin:0;
  padding:0;
}
::-moz-selection {
  color: #fff;
  background-color: rgba(0,0,0,0.2);
}
::selection {
  color: #fff;
  background-color: rgba(0,0,0,0.2);
}
ul,ol{
  list-style: none;
  margin: 0;
  padding: 0;
}
a{
  color: #fff;
  transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-outs;
}

a:hover, a:focus{
  color: inherit;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
  font-weight: 300;
}

input{
  outline: none;
}

.fa{font-family:'FontAwesome'; font-weight: normal; font-style: normal}

h3 { margin: 5px 0 5px 10px; font-size:14px; font-weight: bolder; }

.clear {
  clear:both;
}

body{
  overflow-x: hidden;
  background-color: #476f9a;
  color: #fff;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}

b, strong{
  font-weight: 700;
}
.logo{
  margin: 50px 0 0 20px;
  float:left;
}
.menuButton{
  margin: 50px 20px 0 0;
  float: right;
  z-index: 999;
}
.menuBar {
  z-index: 999; 
}
.menubg {
  padding-top: 60px;
  text-align: center;
  position: fixed;
  top:0; bottom:0;
  right:0; left:0;
  background:rgba(0,0,0,0.9);
  display: none;
  z-index: 99;
  overflow: hidden;
  width:100%;
}
.menubg ul li {
  margin: 10px;
}
.menubg ul li a {
  text-decoration: none;
  font-style: 700;
}

.menuBar {
  -webkit-backface-visibility: visible !important;
  -webkit-transition: opacity 700ms linear 0ms;
  -moz-transition: opacity 700ms linear 0ms;
  -ms-transition: opacity 700ms linear 0ms;
  -o-transition: opacity 700ms linear 0ms;
  transition: opacity 700ms linear 0ms;
  cursor: pointer;
  float: right; width: auto;
  position: relative;
  margin-top: 6px;
}
.menuBar span {
  -webkit-transition: -webkit-transform 400ms cubic-bezier(0.63, 0.62, 0.48, 1.64);
  -moz-transition: -moz-transform 400ms cubic-bezier(0.63, 0.62, 0.48, 1.64);
  -ms-transition: -ms-transform 400ms cubic-bezier(0.63, 0.62, 0.48, 1.64);
  -o-transition: -o-transform 400ms cubic-bezier(0.63, 0.62, 0.48, 1.64);
  transition: transform 400ms cubic-bezier(0.63, 0.62, 0.48, 1.64);
  background: #fff;
  display: block;
  width: 30px;
  height: 2px;
}
.menuBar.close span{background: #fff;}
.menuBar.close .top {
  -webkit-transform: rotateZ(45deg) translateX(10px) translateY(3px) !important;
  -moz-transform: rotateZ(45deg) translateX(10px) translateY(3px) !important;
  -ms-transform: rotateZ(45deg) translateX(10px) translateY(3px) !important;
  -o-transform: rotateZ(45deg) translateX(10px) translateY(3px) !important;
  transform: rotateZ(45deg) translateX(10px) translateY(3px) !important;
}
.menuBar.close .bottom {
  -webkit-transform: rotateZ(-45deg) translateX(10px) translateY(-3px) !important;
  -moz-transform: rotateZ(-45deg) translateX(10px) translateY(-3px) !important;
  -ms-transform: rotateZ(-45deg) translateX(10px) translateY(-3px) !important;
  -o-transform: rotateZ(-45deg) translateX(10px) translateY(-3px) !important;
  transform: rotateZ(-45deg) translateX(10px) translateY(-3px) !important;
}
.menuBar.close .meat {
  opacity: 0;
}
.menuBar .top, .menuBar .meat {
  margin-bottom: 7px; padding: 0;
}
.menuBar .meat {
  -webkit-transition: opacity 300ms ease-in-out 0ms;
  -moz-transition: opacity 300ms ease-in-out 0ms;
  -ms-transition: opacity 300ms ease-in-out 0ms;
  -o-transition: opacity 300ms ease-in-out 0ms;
  transition: opacity 300ms ease-in-out 0ms;
}
.menuBar.active {
  opacity: 1;
  -webkit-transform: translateZ(1px);
  -moz-transform: translateZ(1px);
  -ms-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  transform: translateZ(1px);
}
.menuBar:hover .top {
  -webkit-transform: rotateZ(0deg) translateX(0px) translateY(-3px);
  -moz-transform: rotateZ(0deg) translateX(0px) translateY(-3px);
  -ms-transform: rotateZ(0deg) translateX(0px) translateY(-3px);
  -o-transform: rotateZ(0deg) translateX(0px) translateY(-3px);
  transform: rotateZ(0deg) translateX(0px) translateY(-3px);
}
.menuBar:hover .bottom {
  -webkit-transform: rotateZ(0deg) translateX(0px) translateY(3px);
  -moz-transform: rotateZ(0deg) translateX(0px) translateY(3px);
  -ms-transform: rotateZ(0deg) translateX(0px) translateY(3px);
  -o-transform: rotateZ(0deg) translateX(0px) translateY(3px);
  transform: rotateZ(0deg) translateX(0px) translateY(3px);
}

.slider img {
    width: 100%;
    height: auto;
}

.tercihEdilenler {
  background:#898c9a;
  width: 100%;
  height: 115px;
  padding: 10px 0 0 0;
}
.tercihEdilenler-ic { width: 375px; margin:0 auto; }


.kutu { border: 1px solid #fff; border-radius: 10px; width: 85px; height: 85px; float: left; margin: 4px; font-size: 10px;  position: relative; z-index: 1; border-color: rgba(255,255,255,0.7);}
.kutu a {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  text-align: center;
  text-decoration: none;
}


.slider-alt-baslik {
  width: 100%;
  background: #d3427d;
  height:50px;
}

.slider-alt-baslik p{
  float:left;
  line-height: 50px;
  font-size:15px;

}
.slider-alt-baslik p a{
  text-decoration: none;

}
.slider-alt-baslik-ic {
  width:300px; margin:0 auto;
  height: 50px;
}


.slider-alt-aciklama {
  width: 100%;
  background: #fff;
  height:130px;
  padding-top: 20px;
}

.slider-alt-aciklama p{
  float:left;
  text-align: center;
  color:#000;
  font-family: 'georgia';
  font-weight: normal;
}
.slider-alt-aciklama p a{
  text-decoration: none;
}
.slider-alt-aciklama-ic {
  width:300px; margin:0 auto;
  height: 130px;
}


.randevu {
  width: 100%;
  background: #57ba10;
  height:90px;
}
.randevu img{
  vertical-align: middle;
  float:left;
  margin: 22px 10px 0 0 ; 
}
.randevu p{
  float:left;
  line-height: 20px;
  margin-top:27px;
  font-size:12px;
  font-weight: normal;
  text-align: center;
}
.randevu p a{
  text-decoration: none;
  line-height: 20px;
}
.randevu-ic {
  width:280px; margin:0 auto;
  height: 90px;
}

.sizi-arayalim {
  width: 100%;
  height:90px;
}
.sizi-arayalim img{
  vertical-align: middle;
  float:left;
  margin: 25px 10px 0 0 ; 
}
.sizi-arayalim p{
  float:left;
  line-height: 20px;
  margin-top:27px;
  font-size:12px;
  font-weight: normal;
  text-align: center; 
}
.sizi-arayalim p a{
  text-decoration: none;
  line-height: 20px;
  
}
.sizi-arayalim-ic {
  width:220px; margin:0 auto;
  height: 90px;
}

.ameliyata-dogru {
  width: 100%;
  background: #353c62;
  height:90px;
}
.ameliyata-dogru img{
  vertical-align: middle;
  float:left;
  margin: 22px 10px 0 0 ; 
}
.ameliyata-dogru p{
  float:left;
  line-height: 20px;
  margin-top:27px;
  font-size:12px;
  font-weight: normal;
  text-align: center; 
}
.ameliyata-dogru p a{
  text-decoration: none;
  line-height: 20px;
  
}
.ameliyata-dogru-ic {
  width:300px; margin:0 auto;
  height: 90px;
}

.telefonla-randevu {
  width: 100%;
  background: #73b04c;
  height:90px;
}
.telefonla-randevu img{
  vertical-align: middle;
  float:left;
  margin: 22px 10px 0 0 ; 
}
.telefonla-randevu p{
  float:left;
  line-height: 45px;
  margin-top:27px;
  font-size:12px;
  font-weight: normal;
  text-align: center; 
}
.telefonla-randevu p a{
  text-decoration: none;
  line-height: 20px;
  
}
.telefonla-randevu-ic {
  width:300px; margin:0 auto;
  height: 90px;
}

.cilt-hastaliklari {
  width: 100%;
  height: 115px;
  padding: 10px 0 0 0;
}

.cilt-hastaliklari-ic { width: 375px; margin:0 auto; }

.estetik-kozmetik {
  background:#366eb3;
  width: 100%;
  height: 115px;
  padding: 10px 0 0 0;
}

.estetik-kozmetik-ic { width: 375px; margin:0 auto; }


.iletisim {
  width: 100%;
  background: #5f156e;
  height:100px;
}

.iletisim p{
  line-height: 100px;
  text-align: center;
  font-weight: 700;
}

.iletisim p a{
  text-decoration: none;
}

.iletisim-ic {
  height: 100px;
}

.detay-baslik {
  background:#668fba;
  height: 60px;
  width: 100%;
}
.detay-baslik-ic {

}
.detay-baslik-ic h1 {
  line-height: 60px;
  margin: 0 0 0 20px;
  font-size: 18px;
  font-weight: bold;
}

.detay-icerik {
  width: 100%;
  padding: 10px;
  background: #f9f9f9;
  font-weight: normal;
}

.detay-icerik h2 {
  color:#476f9a;
  font-weight: 700;
  font-size:13px;
}
.detay-icerik p {
  color:#000;
  font-size:13px;

}
.detay-icerik ul li {
  color:#000;
  list-style-type: disc!important;
  font-size:13px;
}
.detay-icerik ul {
  color:#000;
  
}
.detay-icerik a{
  color:#000;
  font-size:9px;
}

.detay-icerik-center{
  text-align: center;
  width: 100%;
  padding: 10px;
  background: #f9f9f9;
  font-weight: normal;
}

.detay-icerik-center h2 {
  color:#476f9a;
  font-weight: 700;
  font-size:13px;
}
.detay-icerik-center p {
  color:#000;
  font-size:13px;

}
.detay-icerik-center ul li {
  color:#000;
  list-style-type: disc!important;
  font-size:13px;
}
.detay-icerik-center ul {
  color:#000;
  
}
.detay-icerik-center a{
  color:#000;
  font-size:9px;
}

.video {
  width: 100%;
  background: #b0754c;
  height:100px;
}
.video img{
  vertical-align: middle;
  float:left;
  margin: 15px 10px 0 0 ; 
}
.video p{
  float:left;
  line-height: 100px;
  font-weight: 700;
}
.video p a{
  text-decoration: none;
}
.video-ic {
  width:260px; margin:0 auto;
  height: 100px;
}

.topBar { width: 100%; height:35px; background:#333333; padding-top: 5px; position: fixed; top:0; z-index: 10; }

.topBar-ic { width: 142px; margin:0 auto; height:30px; }
.topBar-ic a { font-size: 10px; text-decoration: none; font-weight: bold; }

@media screen and (max-width: 375px) {

    .container {
      width: 375px;
    }

    .tercihEdilenler {
      height: 115px;
    }
    .tercihEdilenler-ic { width: 375px; margin:0 auto; }

    .cilt-hastaliklari {
      height: 115px;
    }
    .cilt-hastaliklari-ic { width: 375px; margin:0 auto; }

    .estetik-kozmetik {
      height: 115px;
    }
    .estetik-kozmetik-ic { width: 375px; margin:0 auto; }

    .logo{
      margin: 45px 0 0 15px;
      float:left;
    }
    .menuButton{
      margin: 45px 15px 0 0;
      float: right;
      z-index: 999;
    }

    .kutu { border: 1px solid #fff; border-radius: 10px; width: 85px; height: 85px; float: left; margin: 4px; font-size: 10px;  position: relative; z-index: 1; border-color: rgba(255,255,255,0.7);}
    .kutu a {
      margin: 0;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      transform: translate(-50%, -50%);
      text-align: center;
      text-decoration: none;
    }
}


@media screen and (max-width: 325px) {

    .container {
      width: 320px;
    }
    .tercihEdilenler {
      height: 102px;
    }
    .tercihEdilenler-ic { width: 320px; margin:0 auto; }

    .cilt-hastaliklari {
      height: 102px;
    }
    .cilt-hastaliklari-ic { width: 320px; margin:0 auto; }

    .estetik-kozmetik {
      height: 102px;
    }
    .estetik-kozmetik-ic { width: 320px; margin:0 auto; }

    .logo{
      margin: 45px 0 0 15px;
      float:left;
    }
    .menuButton{
      margin: 45px 15px 0 0;
      float: right;
      z-index: 999;
    }

    .kutu { border: 1px solid #fff; border-radius: 10px; width: 74px; height: 74px; float: left; margin: 3px; font-size: 10px;  position: relative; z-index: 1; border-color: rgba(255,255,255,0.7);}
    .kutu a {
      margin: 0;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      transform: translate(-50%, -50%);
      text-align: center;
      text-decoration: none;
    }
}

